<keys>
	<key name="intro_text_1">Mi Linda Sala En Habbux</key>
	<key name="intro_text_2">Hey, ese es mi última botella!</key>
	<key name="intro_text_3">Hola! </key>
	<key name="intro_text_4">Vamos A La Fiesta!</key>
	<key name="intro_text_5">Estamos Bailando!</key>
	<key name="intro_text_6">Baila!</key>

	<key name="intro_text_7">Oh no! Esta Mi Ex!</key>
	<key name="intro_text_8">Bam Esta Aqui?</key>
	<key name="intro_text_9">Vamos a ver Otras Cosas.</key>
	<key name="intro_text_10">Oh wow! Eso es realmente!</key>
	<key name="intro_text_11">unete Ahora!</key>
	<key name="headline_text1">CARÁCTER DE SU ESTILO</key>

	<key name="headline_text2">CREA TU SALA</key>
	<key name="headline_text3">CONOSE AMIGOS</key>
	<key name="headline_text4">BUENAS FIESTAS</key>
	<key name="headline_text5">VISITAS INPORTANTES</key>
	<key name="headline_text6">SER VIP</key>
	<key name="headline_text7">JUEGA JUEGOS</key>

	<key name="headline_text8">REGISTRATE AHORA</key>
	
	
</keys>